body{
  min-height: 1000px;
}
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/*Navbar*/
.navbar{
  background-color: black;
 
}
.navbar .nav-link{
  font-size: 17px;
  text-transform: uppercase;
  padding: 7px 13px;
  border-radius: 3px;
}

.navbar .nav-link:hover{ 
  color: white;
    background-color:#ff0157;
}

/*Contert of body start from here*/
.cover{
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: url("./imgs/bbq3.png");
  background-size: cover;
 }

 .content{
  margin-top: -100px;
}
 .cover .content {
   max-width: 900px;
 text-align: center;
 }

 #h1{
   font-size: 5em;
   font-weight: bold;
   color: beige;
 }
 
 #h2 {
  font-size: 2em;
  color: blanchedalmond;
  margin-top: 5px;
}

 #button{
   font-size: 1em;
   color: #fff;
   background-color: #ff0157;
   display: inline-block;
   padding: 10px 30px;
   margin-top: 20px;
   text-decoration: none;
   letter-spacing: 2px;
   transition: 0.5s;
   border-color: #ff0157;
 }

 #button:hover{
   letter-spacing: 6px;
 }

 #A1{
  box-shadow: 10px 10px 5px rgb(211, 209, 209);
}

#h3{
  font-weight: bolder;
  font-size: 36px;
  font-family: 'Pacifico',cursive;
}

.text{
  font-size:20px;
  font-weight:40;
  display: flex;
  justify-content: center;
  margin-right: 15px;
  font-family: 'Sofia', cursive;
}

#btn3{
  margin-top: 27px;
  padding:6px 21px 6px 21px;
  color: #fff;
  background-color: #ff0157;
  border-color: #ff0157;
  box-shadow: 3px 4px  rgb(190, 190, 190);
  font-size: 15px;
}

#gal{
  text-align: center;
  align-items: center;
  margin-right:7.5px;  
 }

.images{
  width: 400px;
  height: 280px;
  padding: 0.6%;
}

#foga{
  margin-top:70px;
  margin-bottom: 40px;
  font-size: 42px;
  font-weight: 700;
  text-align: center;
}

#foot{
  background-color: #00121b;
  width: 100%;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
  padding: 50px 50px;
  text-align: left;
}
.footer-left, .footer-center, .footer-right{
  display: inline-block;
	vertical-align: top;
}
.footer-left{
	width: 39%;
}
.footer-center{
	width: 37%;
}
.footer-right{
	width: 20%;
}
.inner-footer{
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
  justify-content: center;
}
.footer-items{
  box-sizing: border-box;
}
#h{
  padding: 10px 0px;
  font-size: 19px;
  color: #fff;
  text-transform: uppercase;
  }
  #he,#hea{
    margin: 10px 0px;
    color:#fff;
    font-size: 16px;
    font-weight: lighter;
    text-transform: uppercase;
  }
  
  .footer-items .fpara{
    color: grey;
    font-size: 16px;
    text-align: justify;
    line-height: 25px;
  }
  .A{
    font-size: 16px;
    line-height: 25px;
    text-align: justify;
  }
 .Le{
   color: bisque;
   text-decoration: none;
 } 
 .fpa{
   color: blanchedalmond;
   margin-top: 10px;
   font-size: 16px;
 }
 .last{
  margin-top: 28px; 
  font-size: 20px;
   text-align: center;
   color:white;
 }
#icon,#icon1,#icon2{
  padding-left: 20px;
}

.r{
  color: grey;
  text-decoration: none;
}
.r:hover{
  color: white;
}

.newsletter{
  display: flex;
  justify-content: center;
  box-sizing: border-box;
  background-color: #ff0157;
  padding: 15px;
  margin-top: 10px;
}
#hn{
  padding: 5px;
  font-size: 36px;
  font-weight: 700;
  color: whitesmoke;
}
#mail{
  padding: 5px;
 font-size: 19px;
 width:40vh;
}

#btn2{
  background-color:rgb(41, 35, 35);
  border-color:rgb(41, 35, 35);
  color:goldenrod;
  font-size: 15px;
  padding: 5px;
  border-radius: 25px;
}
#btn2:hover{
  background-color:goldenrod;
  color: black;
}

@media(max-width:750px){
  .cover{
    height: 85vh;
  }
  .content{
    margin-top: 15px;
  }
  .images{
    width: 300px;
    height: 200px;
    padding-bottom: 0.6%;
  }
  #A1{
    width:360px;
    height:250px; 
  }
  .footer-left{
    width: 100%;
  }
  .footer-center{
     width: 38%;
  }
  .footer-right{
    width: 100%; 
  }
  .A{
    line-height: 15px;
  }
 #h3{
   margin-top: 15px;
   text-align: center;
 }
 #btn3{
  margin-left: 38%;
  margin-top: 15px;
  padding:6px 21px 6px 21px;
}
.newsletter{
  padding: 10px;
}
#hn{
  font-size: 26px;
  margin-right: 20px;
}
#mail{
  height: auto;
  width: 20vh;
 font-size: 15px;
}
#btn2{
  height: auto;
  font-size: 12px;
}
}


